{
  name: "Bright Powder",
  spritenum: 51,
  fling: {
  	basePower: 10,
  },
  onModifyAccuracyPriority: -2,
  onModifyAccuracy(accuracy) {
  	if (typeof accuracy !== 'number') return;
  	this.debug('brightpowder - decreasing accuracy');
  	return this.chainModify([3686, 4096]);
  },
  num: 213,
  gen: 2,
}